<?php

/**
 * Front Page Options
 *
 * @package Fast Food Joint
 */

$wp_customize->add_panel(
	'fast_food_joint_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'fast-food-joint' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding Product Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/about.php';